lfnetwork.com mark read register faq members calendar

Thread: version protocol 15?! trying to get this working for years!
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 04-17-2008, 10:50 PM   #1
6stringsultan
Lurker
 
Join Date: Apr 2008
Posts: 1
version protocol 15?! trying to get this working for years!

hey folks. This is robably a regular question but for the past three years there has been no game i have missed as much as Jedi knight II. Now i have it, naturally it doesnt ****ing work. Well it does,but the multiplayer doesnt seem to work. I dowloaded a 1.04v update and yet every time i try to join a game it says "Version protocol 15". any advice? the previous download i tried was from a cd someone gave me years ago,and i could join more online games then, even though it was an old update. Can i get a link to the correct update file so i can join in all the games and have fun?


Seriously ive been waiting for this game for ages, then find it on ebay and it doesnt work properly. I hate computers. . . .
6stringsultan is offline   you may: quote & reply,
Old 04-19-2008, 09:58 AM   #2
Zarnik
Rookie
 
Join Date: Jul 2007
Posts: 21
Download it online, i wont provide you the link. Maybe the guy you bought it from has erased important files or something...or if its not that it has to be something else O.o

Never buy something on ebay when you can get a free working product online!
Zarnik is offline   you may: quote & reply,
Old 04-20-2008, 12:05 AM   #3
acdcfanbill
..the wonders I have seen
 
acdcfanbill's Avatar
 
Status: Super Moderator
Join Date: Jun 2001
Location: Random Hell Wholes around the
Posts: 5,697
Imperialist Meatbags Guild Member The Walking Carpets Guild Member LFN Staff Member 10 year veteran! 
use a server browser like All Seeing Eye, and restrict all servers to those running 1.04 and you won't get any errors joining. otherwise, there is a tool to downgrade to 1.03 or 1.02, but i don't know where they are at anymore.

acdcfanbill is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > version protocol 15?! trying to get this working for years!

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 09:57 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.